* {
    box-sizing: border-box;
}
.menu {
    float: left;
    width: 20%;
}
.menuitem {
    padding: 8px;
    margin-top: 7px;
    border-bottom: 1px solid #f1f1f1;
}
.main {
    float: left;
    width: 60%;
    padding: 0 20px;
    overflow: hidden;
}


.center{
    text-align: center;
}

.right{
    text-align: right;
}

.left{
    text-align: left;
}

a:link{
    color: red;
}

a:visited{
    color:red;
}

label{
    display: block;
    padding-left: 5px;
    padding-top: 3px;
    font-size: 14px;
}

.reminder-back-light{
    background-color: #EFF0F0;
}

.reminder-back-dark{
    background-color: #DDDADA;
}



.nav-menu-table{
    width: 200px;
    background-color: black;
    text-decoration: none;
    color: white;
    font-size: 20px;
    position: fixed;
    z-index: 999;
    top: 100px;
    left: 10px;
}

.nav-menu-items{
    padding-top: 5px;
    padding-left: 5px;
}

.nav-menu-items-ident{
    padding-left: 10px;
}

.nav-menu-anchor{
    text-decoration: none;
}

a.nav-menu-anchor{
    color: yellow;
}

.main-table{
    width: 100%;

}

.route-list{
    color:black;
    font-size:22px;
    padding-bottom: 20px;
}

a.route-list{
    color: black;
    text-decoration: none;
}
.route-list a:visited {
    color: black;
}
.route-list a:hover {
    color: black;
}

.button-cool ,
a.button-cool{
    display: inline-block;
    padding: 0.3rem 1.2rem;
    margin: 0 0.1em 0.1em 0;
    border: 0.16em solid rgba(255,255,255,0);
    border-radius: 2em;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Roboto', serif;
    font-weight: 300;
    font-size: 1.2rem;
    color:white;
    text-shadow: 0 0.04em 0.04em rgba(0,0,0,0.35);
    text-align: center;
    transition: all .2s;
    cursor: pointer;
}
.button-cool:hover{
    border-color: rgba(0,0,0,1);
}
@media all and (max-width: 30em){
    a.button-cool, .button-cool{
        display: block;
        margin: 0.2em auto;
    }
}

.text input[type='text'], input[type='password'], input[type='number'], input[type='email'], input[type='file']{
    background: #fafafa;
    width:210px;
    border:1px solid #ccc;
    height: 40px;
    padding-left: 10px;
    padding-right: 10px;
    -ms-box-sizing:content-box;
    -moz-box-sizing:content-box;
    box-sizing:content-box;
    -webkit-box-sizing:content-box;
    font-size: 16px;
    -webkit-box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.08);
    -moz-box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.08);
    box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.08);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.text select{
    background: #fafafa;
    width:210px;
    border:1px solid #ccc;
    height: 40px;
    padding-left: 10px;
    padding-right: 10px;
    -ms-box-sizing:content-box;
    -moz-box-sizing:content-box;
    box-sizing:content-box;
    -webkit-box-sizing:content-box;
    font-size: 16px;
    -webkit-box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.08);
    -moz-box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.08);
    box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.08);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;

}

.highlight-monday{
    background-color: red !important; /* Or any desired styling */
    border-color: red;
    color: red !important;
    background-image: none !important;
}

.highlight-monday a{
    background-color: #ff7f7f !important;
    color: white !important;
    font-weight: bold;
//	font-size: 16px;
    background-image: none !important;
}

.ui-datepicker-today a{
    background-color: lightgreen !important; /* Light green */
}

.back-mask{
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.3);
    position: fixed;
    top: 0;
    left: 0;
    padding-top: 100px;
    z-index: 100;
}

.back-mask-table{
    width: 500px;
    padding-bottom: 20px;
    background-color: black;
    color: white;
    top: 50%;
    left: 50%;
    position: fixed;
    transform: translate(-50%, -50%);
    z-index: 999;
}

.back-mask-table-opaque{
    width: 500px;
    padding-bottom: 20px;
    background-color: rgba(0, 0, 0, 0.4);
    color: white;
    top: 50%;
    left: 50%;
    position: fixed;
    transform: translate(-50%, -50%);
}

@media only screen and (max-width:800px) {
    /* For tablets: */
    .main {
        width: 80%;
        padding: 0;
    }
    .right {
        width: 100%;
    }
}



@media only screen and (max-width:500px) {
    /* For mobile phones: */
    .menu, .main, .right {
        width: 100%;
    }
    h1{
        font-size: 14px;
    }
    .route-list{
        color: black;
        font-size:18px;
        padding-bottom: 20px;
    }

    .nav-menu-items{
        font-size: 16px;
    }
    a.nav-menu-anchor{
        color: yellow;
        font-size: 16px;
    }
    .nav-menu-items a{
        font-size: 16px;
    }

}